论坛首页>
欢迎您:游客| 登录| 注册 高级搜索
总贴数:1

2345浏览器版本问题 已回复

查看:79回复:1

po**rWL
军衔:
上校
经验:3497/3770
发帖:
0/8
精华数/发帖数
这个浏览器是双内核,但是两个内核版本都很低啊,IE版本才8.0版本的,谷歌内核才64,现在都85了啊,弄起来很多东西用不了,IE类型的用不了,谷歌内核的也提示版本过低,真服了
超级版主星辰小海回复:
您好,您所反馈的关于浏览器版本升级内核的问题开发已经在快马加鞭的安排之中啦,敬请期待哦~
2021-04-01 13:07:47
引用回复 2021-03-26 14:54:37 [1楼]
总贴数:1

快速回复主题(游客可直接回复)

*内 容: 不超过10000字符
*验证码:
换个验证码  
 
 
 
  提交  同时按Ctrl+Enter可直接发表  

顶部